Bug 179447 - this operation may take a **VERY** long time
this operation may take a **VERY** long time
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-31 09:40 EST by Andy Burns
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 13:37:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (27.55 KB, image/png)
2006-01-31 09:40 EST, Andy Burns
no flags Details

  None (edit)
Description Andy Burns 2006-01-31 09:40:05 EST
Description of problem:

Writing a .iso file to CD gives an estimated time, it appears that the estimate
is either not being calculated properly, or is displayed before it has time to
settle to a reasonable value.

Version-Release number of selected component (if applicable):

Name   : nautilus-cd-burner
Arch   : x86_64
Version: 2.13.90
Release: 1


How reproducible:

Both times I've used it today

Steps to Reproduce:
1. right click on .iso file
2. select write to disk ...
3.
  
Actual results:

Estimated time exceeding a million hours :-)
See attached screenshot

Expected results:

some sensible limit on the maximum displayed time, or not displaying the
estimate until it has settled down?

Additional info:
Comment 1 Andy Burns 2006-01-31 09:40:05 EST
Created attachment 123912 [details]
Screenshot
Comment 2 Andy Burns 2006-01-31 09:42:43 EST
Just worked out that 1193046h:28m:15s is actually 0xFFFFFFFF seconds :-)

Comment 3 Matthias Clasen 2006-08-04 13:37:38 EDT
I believe this has been fixed. Please reopen if you still see it.
Comment 4 Andy Burns 2006-08-04 19:06:58 EDT
Thanks, nice to seem some of the long-standing bugzilla entries *do* get
re-visited once in a while ;-)


Note You need to log in before you can comment on or make changes to this bug.